PowerPortal Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 16279
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 17 2006 12:00AM
Updated: Jan 17 2006 12:00AM
Credit: Night_Warrior is credited with the discovery of these vulnerabilities.
Vulnerable: PowerPortal PowerPortal 1.3 b
PowerPortal PowerPortal 1.3
PowerPortal PowerPortal 1.1 b
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus